.bordure  {
	border-width: 1px; 
	border-style: solid; 
	border-color: #000000;
	padding-left : 10px;
	padding-right : 10px;
}

div#profil {
	float : left;
}

div#service {
	float : right;
}

div#repartition {
	padding-top : 10px;
	clear: both;
}

div#repartition, div#decharge h3 {
	text-align : left;
}

div#fiche {
	float : left;
}

.ascenseur150 {
  max-height: 150px;
  padding: 5px;
  overflow-y: auto;
}
